﻿UPDATE TB_R_LPOP_H SET CONSOLIDATION_STATUS = '1' 
WHERE PRODUCTION_MONTH = @0 AND TIMING = @1 AND SOURCE_DATA = @2 and VERSION_DATA=@3


UPDATE TB_R_LPOP_H SET CONSOLIDATION_STATUS = '1' 
WHERE PRODUCTION_MONTH = @0 AND TIMING = @1 AND SOURCE_DATA = @4 and VERSION_DATA=@5